### Hierarchy

- PeerCertificate
  - DetailedPeerCertificate

## Index

### Properties

- exponent
- ext_key_usage
- fingerprint
- fingerprint256
- infoAccess
- issuer
- modulus
- raw
- serialNumber
- subject
- subjectaltname
- valid_from
- valid_to

## Properties

### exponent

exponent: string

### ext_key_usage

ext_key_usage: string[]

### fingerprint

fingerprint: string

### fingerprint256

fingerprint256: string

### infoAccess

infoAccess: Dict<string[]>

### issuer

issuer: Certificate

### modulus

modulus: string

### raw

raw: <internal>.Buffer

### serialNumber

serialNumber: string

### subject

subject: Certificate

### subjectaltname

subjectaltname: string

### valid_from

valid_from: string

### valid_to

valid_to: string

Generated using TypeDoc